{% load static %}
<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Nabilah Adani Nurulizzah</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Merriweather:300,300i,400,400i,700,700i,800|Montserrat:300,400,400i,500,600,600i,700" rel="stylesheet">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <link href="{% static 'StylePage.css' %}" rel="stylesheet" type="text/css"/>
    <script src="{% static 'ChangeTheme.js' %}"></script>
    <style>
    #loader {
        position: absolute;
        left: 50%;
        top: 50%;
        z-index: 1;
        width: 150px;
        height: 150px;
        margin: -75px 0 0 -75px;
        border: 16px solid #f3f3f3;
        border-radius: 50%;
        border-top: 16px solid #3498db;
        width: 120px;
        height: 120px;
        -webkit-animation: spin 2s linear infinite;
        animation: spin 2s linear infinite;
    }
    @-webkit-keyframes spin {
        0% { -webkit-transform: rotate(0deg); }
        100% { -webkit-transform: rotate(360deg); }
    }

    @keyframes spin {
        0% { transform: rotate(0deg); }
        100% { transform: rotate(360deg); }
    }

    /* Add animation to "page content" */
    .animate-bottom {
        position: relative;
        -webkit-animation-name: animatebottom;
        -webkit-animation-duration: 10s;
        animation-name: animatebottom;
        animation-duration: 10s
    }

    @-webkit-keyframes animatebottom {
        from { bottom:-100px; opacity:0 } 
        to { bottom:0px; opacity:1 }
    }

    @keyframes animatebottom { 
        from{ bottom:-100px; opacity:0 } 
        to{ bottom:0; opacity:1 }
    }
    </style>
</head>
<body onload="myFunction()" style="margin:0;">
    <div id="loader"></div>
    <div id = "myDiv" class = "animate-bottom">
        <div class = "row">
            <button id="tombol-tema1" onclick="Changed()">Ubah Tema</button>
            <button id="tombol-tema2" onclick="UnChanged()">Kembalikan</button>
        </div>
        <div class="halamanpertama" id="halaman">
            <div class="row" id ="profil">
                <div class="col-sm-4">
                    <button id="tombol1">Halo! Inilah Saya:</button>
                    <br>
                    <br>
                    <img id ="inisaya" src="{% static 'saya.jpg' %}" style="max-width:100%;height:auto;">
                    <br>
                    <br>
                    <p style="font-size:vw"><strong>"Keep Moving Forward Until You Found What You Need"</strong></p>
                </div>
                <div class="col-sm-8">
                    <p style="font-size:vw">
                        Nama Saya adalah Nabilah Adani Nurulizzah.
                        Saya sedang menempuh pendidikan di Universitas Indonesia, tepatnya di Fakultas Ilmu Komputer.
                        Saya memiliki semangat yang besar dan keingintahuan yang tinggi atas hal-hal baru.
                        Saya dapat bekerja dalam tim dan multi-tasking.
                        Saya tertarik dalam Web-Design dan Developer Apps Handphone.
                    </p>
                </div>
            </div>
            <br>
            <div>
                <button class="accordion">Aktivitas Saat Ini</button>
                <div class="panel">
                    <ul>
                        <li>Mempersiapkan Diri untuk UAS</li>
                        <li>Menngubah Diri menjadi lebih baik</li>
                    </ul>
                </div>
                <button class="accordion">Pengalaman Organisasi / Kepanitiaan</button>
                <div class="panel">
                    <ol>
                        <li>Bendahara 1 DPM Fasilkom UI</li>
                        <li>Staff Departement MDC FUKI Fasilkom UI</li> 
                        <li>Penanggung Jawab Divisi Kampanye Pemira Fasilkom UI</li>
                        <li>Sekretaris dan Bendahara Career Days 2018</li>
                    </ol>
                </div>

                <button class="accordion">Prestasi</button>
                <div class="panel">
                    <ul>
                        <li>Finalis OSN Komputer tingkat Provinsi Jawa Barat</li>
                    </ul>
                </div>
                <script>
                    var acc = document.getElementsByClassName("accordion");
                    var i;
                        
                    for (i = 0; i < acc.length; i++) {
                        acc[i].addEventListener("click", function() {
                            this.classList.toggle("active");
                            var panel = this.nextElementSibling;
                            if (panel.style.display === "block") {
                                panel.style.display = "none";
                            } else {
                                panel.style.display = "block";
                            }
                        });
                    }
                </script>
            </div>
        </div>
    </div>
    <script>
        var myVar;
        
        function myFunction() {
            myVar = setTimeout(showPage, 3000);
        }
        
        function showPage() {
        document.getElementById("loader").style.display = "none";
        document.getElementById("myDiv").style.display = "block";
        }
    </script>
</body>
</html>